Instalación y Actualización

Error de instalación en 1&1

 
www.nosolored.com - Servicios Moodle, Chamilo, Joomla y Wordpress.
Re: Error de instalación en 1&1
Moodlers de gran ayuda

Puedes realizar la instalación de forma manual (es lo más aconsejable).
Primero revisa el entorno de tu sitio y las versiones que usas PHP 7.0, MariaDB 5.5.31 o MySQL 5.5.31 o Postgres 9.3 o MSSQL 2008 u Oracle 10.2.
Deben ser versiones iguales o superiores

https://download.moodle.org/releases/supported/ (Moodle 3.4.3).

Crea la carpeta moodledata (u otra, sirve cualquier otro nombre).

Crea un usuario y la base de datos desde el panel. Crea la carpeta desde el panel o por FTP/SFTP. Sube el fichero zip, descomprime. Comprueba que está correcto y sigue la instalación.

El propio proceso de instalación te irá indicando hasta finalizar.

Un saludo.


 
Promedio de calificaciones: -
Imagen de Alexander Cortez Vargas
Re: Error de instalación en 1&1
 

Gracias José, ya subi los archivos según indicaste.

Ya está creada la base de datos y el usuario.

Ahora, no se como iniciar la instalación.

Gracias de nuevo.

 
Promedio de calificaciones: -